# Config file for Pari  -- sparc64 running freebsd (portable C/GMP-4.3.2 kernel) 64-bit version

shell_q="'"
pari_release='2.3.4'
pari_release_verbose='2.3.4 (STABLE)'
version='2.3'
libpari_base='pari-gmp'
static='n'
TOP='/work/a/ports/math/pari/work/pari-2.3.4'
objdir='Ofreebsd-sparc64'
arch='sparc64'
asmarch='none'
osname='freebsd'
pretty='sparc64 running freebsd (portable C/GMP-4.3.2 kernel) 64-bit version'
kernlvl0='none'
kernlvl1='gmp'
LIBS='-lm -L/usr/local/lib -lgmp'
dir_sep=':'
runpath='/usr/local/lib'
runpathprefix='-rpath '
LDDYN='-L/usr/local/lib -lpari'
ranlib='/usr/bin/ranlib'
gzip='/usr/bin/gzip'
zcat='/usr/bin/zcat'
emacs=''
perl=''
ln_s='ln -s'
make_sh='/bin/sh'
sizeof_long='8'
doubleformat='-'
X11=''
X11_INC=''
X11_LIBS=''
which_graphic_lib='none'
FLTKDIR=''
FLTK_LIBS=''
QTDIR=''
QTLIB=''
test_extra_out=' ploth'
test_extra=' compat ellglobalred galois intnum qfbsolve rfrac round4 stark'
test_basic=' objets analyz number polyser linear elliptic sumiter graph program trans nfields_200'
top_test_extra='test-compat test-ellglobalred test-galois test-intnum test-qfbsolve test-rfrac test-round4 test-stark test-ploth'
top_dotest_extra='dotest-compat dotest-ellglobalred dotest-galois dotest-intnum dotest-qfbsolve dotest-rfrac dotest-round4 dotest-stark dotest-ploth'
prefix='/usr/local'
share_prefix='/usr/local/share'
bindir='/usr/local/bin'
datadir='/usr/local/share/pari'
emacsdir='/usr/local/share/emacs/site-lisp/pari'
includedir='/usr/local/include'
libdir='/usr/local/lib'
mandir='/usr/local/share/man/man1'
sysdatadir='/usr/local/lib/pari'
add_funclist=''
__gnuc__='4.2.1 20070719 [FreeBSD]'
CC='cc'
CFLAGS='-O3 -Wall -fno-strict-aliasing -fomit-frame-pointer -O2 -fno-strict-aliasing -pipe '
optimization='full'
DBGFLAGS='-g -Wall'
OPTFLAGS='-O3 -Wall -fno-strict-aliasing -fomit-frame-pointer'
exe_suff=''
suffix=''
ASMINLINE='yes'
LD='cc'
LDFLAGS='-O3 -Wall -fno-strict-aliasing -fomit-frame-pointer -O2 -fno-strict-aliasing -pipe -Wl,--export-dynamic '
LIBS='-lm -L/usr/local/lib -lgmp'
runpathprexix=''
LDneedsWl='yes'
LDused='/usr/bin/ld'
GNULDused='yes'
DLCFLAGS='-fPIC'
DL_DFLT_NAME='\"$(LIBPARI_DYN)\"'
DLLD='cc'
DLLDFLAGS='-shared -mimpure-text $(CFLAGS) $(DLCFLAGS) -Wl,-shared,-soname=$(LIBPARI_SONAME)'
EXTRADLLDFLAGS='-lc ${LIBS}'
DLSUFFIX='so'
soname='.2'
sodest='.2.3.4'
EXTRAMODLDFLAGS='-lc -lm -L/usr/local/lib -lgmp -L/usr/local/lib -lpari'
MODLD='cc'
MODLDFLAGS='-shared -mimpure-text $(CFLAGS) $(DLCFLAGS) -Wl,-shared'
modules_build='cc -c -o %s.o -O3 -Wall -fno-strict-aliasing -fomit-frame-pointer -O2 -fno-strict-aliasing -pipe -fPIC -I/usr/local/include %s.c && cc -o %s.so -shared -mimpure-text -O3 -Wall -fno-strict-aliasing -fomit-frame-pointer -O2 -fno-strict-aliasing -pipe -fPIC -Wl,-shared %s.o -lc -lm -L/usr/local/lib -lgmp -L/usr/local/lib -lpari'
readline='/usr/lib'
readline_version='5.2'
readline_enabledp='t'
CPPF_defined=''
rl_library_version='yes'
rl_fake_library_version=''
rl_history='yes'
rl_refresh_line_oldproto=''
rl_appendchar='yes'
rl_message='yes'
rl_save_prompt='yes'
rl_fake_save_prompt=''
_rl_save_promptrl_genericbind=''
rl_bind_key_in_map='yes'
rl_attempted_completion_over='yes'
rl_completion_query_items='yes'
rl_completion_matches='yes'
rl_completion_func_t='yes'
RLINCLUDE='-I/usr/include'
RLLIBS='-L/usr/lib -lreadline -L/usr/lib -lncurses'
gmp='/usr/local/lib'
GMPLIBS='-L/usr/local/lib -lgmp'
GMPINCLUDE='-I/usr/local/include'
has_exp2='yes'
has_strftime='yes'
has_getrusage='yes'
has_sigaction='yes'
has_TIOCGWINSZ='yes'
has_getrlimit='yes'
has_stat='yes'
has_vsnprintf='yes'
has_dlopen='yes'
